<html>
<head>
	<title>Nu op nu.nl</title>

<style type="text/css">
</style>
</head>
<body>
<?php
$url = "http://nu.nl/deeplink_html/";
$filehandle = fopen($url, "r");
while (!feof($filehandle)) {
	$line = fgets($filehandle, 4096);
	$line = ereg_replace('<a href="(.*)">(.*)</a>', '<font size="3" face="Arial"><a href="\\1">\\2</font></a>', $line);
	echo $line;
}
fclose($filehandle);
?>
</body>
</html>
